.block-facets {
  border: 1px solid #BFBFBA;
  background: #F5F5F2;
  padding: 10px;
  margin: 10px 0;
}

.item-list__checkbox {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
  overflow: auto;
}

.item-list__checkbox li label,
.item-list__checkbox li input {
  display: inline;
}

.item-list__checkbox li {
  margin-left: 10px;
}
